/** Shopify CDN: Minification failed

Line 63:0 Unexpected "<"
Line 263:1 Expected "}" to go with "{"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
.t4s-badge-price {
    color: #000 !important;
}
.t4s-btn-color-primary {
--btn-color : #000 !important;
}
.t4s-sticky-atc__atc {
color : #000 !important;
}
.t4s-single-product-badge>.t4s-badge-sale{
color : #000 !important;
}
/*mobile*/
@media only screen and (max-width: 600px) {
.t4s_nt_se_template--19912487895320__1646028739ae283905{
    display:none !important;
  }
}
/*desktop*/
@media only screen and (min-width: 600px) {
.t4s_nt_se_template--19912487895320__1646028739ae283905{
}
}



/*mobile*/
@media only screen and (max-width: 600px) {
t4s_nt_se_template--19912487895320__8aa5b612-a41d-4ddb-b178-4fc094684f36{
    
  }
}
/*desktop*/
@media only screen and (min-width: 600px) {
.t4s_nt_se_template--19912487895320__8aa5b612-a41d-4ddb-b178-4fc094684f36 {
display:none !important;
}
}


/*mobile*/
@media only screen and (max-width: 600px) {
.t4s-top-bar{
    display:none !important;
  }
}
/*desktop*/
@media only screen and (min-width: 600px) {
.t4s-top-bar{
}
}

<meta name="theme-color" content="#fefe07">

@media only screen and (max-width: 600px) {
.t4s-collection-item{ 
min-width: 100% !important;
}
.t4s-cate-wrapper{
min-width: 100% !important;
}
}
@media only screen and (max-width: 480px) {
.t4s-coll-style-5 .t4s-cate-wrapper, .t4s-coll-style-7 .t4s-cate-wrapper, .t4s-coll-style-11 .t4s-cate-wrapper, .t4s-coll-style-12 .t4s-cate-wrapper {
    padding: var(--space-bottom-mb) 0 0;
    min-width: 100% !important;
}

.t4s-collection-item .t4s-cat-title {
    position: relative;
    z-index: 2;
    color: var(--color);
    background-color: var(--bg-color);
    border-radius: 16px 1px;
}

.t4s-coll-style-7 .t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-product .t4s-product-inner {
border-radius: 8px !important;
}
.t4s-badge-item.t4s-badge-sale {
color : #000 !important;
}
.t4s-cat-content.t4s-source-image.t4s-eff.t4s-eff-none.t4s-eff-img-none.t4s-text-center.t4s-pr.t4s-oh {
    border-radius: 12px !important;
}
.t4s-collection-item .t4s-cat-title {
    position: relative;
    z-index: 2;
    border-radius: 16px 1px;
}
.t4s-product-img {
    border-radius: 12px !important;
}
.t4s-coll-style-7 .t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-product .t4s-product-inner {
border-radius: 8px !important;
}
.t4s-badge-item.t4s-badge-sale {
color : #000 !important;
}
.t4s-cat-content.t4s-source-image.t4s-eff.t4s-eff-none.t4s-eff-img-none.t4s-text-center.t4s-pr.t4s-oh {
    border-radius: 12px !important;
}
.t4s_contain .t4s_ratio img {
    object-fit: contain;
    border-radius: 5px !important;
}
.page-head{
font-family: 'Quantico', sans-serif !important;
}
h1#b_a61b5459-0dd8-4796-a9c8-e3f1ee42dfb9 {
    font-family: 'Quantico', sans-serif !important;
}
h1#b_a61b5459-0dd8-4796-a9c8-e3f1ee42dfb9 {
    font-family: 'Quantico', sans-serif !important;
}
.hj {
    font-family: 'Quantico', sans-serif !important;
}
#b_a61b5459-0dd8-4796-a9c8-e3f1ee42dfb9{
    font-family: 'Quantico', sans-serif !important;
}
/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  .t4s-collection-item .t4s-cat-title {
    position: relative;
    z-index: 2;
    color: var(--color);
    background-color: var(--bg-color);
    border-radius: 16px 1px;
}

.t4s-coll-style-7 .t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-product .t4s-product-inner {
border-radius: 8px !important;
}
.t4s-badge-item.t4s-badge-sale {
color : #000 !important;
}
.t4s-cat-content.t4s-source-image.t4s-eff.t4s-eff-none.t4s-eff-img-none.t4s-text-center.t4s-pr.t4s-oh {
    border-radius: 12px !important;
}
.t4s_contain .t4s_ratio img {
    object-fit: contain;
    border-radius: 5px !important;
}

h1#b_a61b5459-0dd8-4796-a9c8-e3f1ee42dfb9
{
    font-family: 'Quantico', sans-serif !important;
}
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  .t4s_contain .t4s_ratio img {
    object-fit: contain;
    border-radius: 5px !important;
}
.t4s-collection-item .t4s-cat-title {
    position: relative;
    z-index: 2;
    color: var(--color);
    background-color: var(--bg-color);
    border-radius: 16px 1px;
}

.t4s-coll-style-7 .t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-product .t4s-product-inner {
border-radius: 8px !important;
}
.t4s-badge-item.t4s-badge-sale {
color : #000 !important;
}
.t4s-cat-content.t4s-source-image.t4s-eff.t4s-eff-none.t4s-eff-img-none.t4s-text-center.t4s-pr.t4s-oh {
    border-radius: 12px !important;
}
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  .t4s-collection-item .t4s-cat-title {
    position: relative;
    z-index: 2;
    color: var(--color);
    background-color: var(--bg-color);
    border-radius: 16px 1px;
}

.t4s-coll-style-7 .t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-product .t4s-product-inner {
border-radius: 8px !important;
}
.t4s-badge-item.t4s-badge-sale {
color : #000 !important;
}
.t4s-cat-content.t4s-source-image.t4s-eff.t4s-eff-none.t4s-eff-img-none.t4s-text-center.t4s-pr.t4s-oh {
    border-radius: 12px !important;
}
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  .t4s-collection-item .t4s-cat-title {
    position: relative;
    z-index: 2;
    color: var(--color);
    background-color: var(--bg-color);
    border-radius: 16px 1px;
}

.t4s-coll-style-7 .t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-cat-title {
    border-radius: 16px 1px !important;
}
.t4s-product .t4s-product-inner {
border-radius: 8px !important;
}
.t4s-badge-item.t4s-badge-sale {
color : #000 !important;
}
.t4s-cat-content.t4s-source-image.t4s-eff.t4s-eff-none.t4s-eff-img-none.t4s-text-center.t4s-pr.t4s-oh {
    border-radius: 12px !important;
}
}